WINDOW_WIDTH = 800
WINDOW_HEIGHT = 800
CENTER_X_OFFSET = 0
CENTER_Y_OFFSET = 0

INITIAL_D = 100

X_ROTATION_STEP = 5
Y_ROTATION_STEP = 5
Z_ROTATION_STEP = 5

MOVE_FORWARD_STEP = MOVE_BACKWARD_STEP = 5
MOVE_RIGHT_STEP = MOVE_LEFT_STEP = 5
MOVE_UP_STEP = MOVE_DOWN_STEP = 5

ZOOM_STEP = 5

VIEW_X_MOVE_STEP = 10
VIEW_Y_MOVE_STEP = 10
